# Interface Digester.GeneratedCodeLoader

Enclosing class:
  `Digester`

public static interface Digester.GeneratedCodeLoader
Interface for loading generated code by class name.

## Method Summary

Modifier and Type
Method
Description
`Object`
`loadGeneratedCode(String className)`
Load generated code for the specified class.

## Method Details

### loadGeneratedCode

Object loadGeneratedCode(String className)
Load generated code for the specified class.

Parameters:
  `className` - Name of the class to load
Returns:
  Loaded class object